HIME(1)

NAME
hime-ts-edit - tsin vocabulary database editor for hime

SYNOPSIS
hime-ts-edit

DESCRIPTION
hime-ts-edit is the tsin vocabulary database editor, which you can search and delete the database entries.

SEE ALSO
hime(1), hime-setup(1), hime-ts-a2d32(1), hime-ts-d2a32(1), hime-tsin2gtab-phrase(1), hime-tslearn(1).

AUTHOR
hime-ts-edit was written by Edward Der-Hua Liu <cp76@csie.nctu.edu.tw>.